package com.tuoheng.admin.enums;

import lombok.Getter;

/**
 * 机场飞行类型 0默认 1机场巡逻 2指点飞行
 *
 * @author wanjing
 * @team tuoheng
 * @date 2023-02-13
 */

public enum AirportFlyTypeEnum {

    NULL(0, "无"),
    AIRPORT_PATROL(1,"机场巡逻"),
    POINTING_FLIGHT(2,"指点飞行");

    AirportFlyTypeEnum(int code, String description){
        this.code = code;
        this.description = description;
    }

    @Getter
    private int code;

    @Getter
    private String description;
}
